@charset "utf-8";
@import url("common.css");
* {margin:0; padding:0;}
* {box-sizing: border-box;} 
a {text-decoration: none; color: #333;}
li {list-style: none;}
body {font-family: 'Open Sans', sans-serif; color: #333;}

.m_pic {display:none;}

/* main  */
/* main  */
/* main  */

.main {
  color: #fff;
  max-width: 1920px;
  width:100%;
  margin: auto;
}
.main .tit {
  font-family: 'Noto Serif KR', serif;    
  /* font-family: 'Montserrat', sans-serif; */
  /* font-family: 'Roboto', sans-serif; */
  /* font-family: 'Playfair Display', serif; */
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.tit {
  text-align: center;
}
.tit h2 {
  font-size: 60px;
  margin-bottom: 20px;
}
.tit p:first-of-type {
  font-size: 20px;
  letter-spacing: -1px;
  margin-bottom: 15px;
  line-height: 1.2em;
}
.tit a {
  position: relative;
  color: #fff;
  opacity: .5;
  transition: .6s;
  font-family: 'Open Sans', sans-serif;
}
.tit a::before {
  content: '';
  position: absolute;
  bottom: 0;
  left: 50%;
  background-color: #be9c6a;
  height:2px;
  width: 0;
  border-radius: 2px;
  transform: translateX(-50%);
  transition: 0.5s;
}
.tit a:hover:before {
  width: 100%;
}
.tit:hover a {
opacity: 1;
}
.tit p:last-of-type a {
  color: #fff;
}

/* reservation bar  */
/* reservation bar  */
/* reservation bar  */

.bar {
  position: absolute;
  bottom: 20px;
  left: 50%;
  transform: translate(-50%, 0);
  max-width: 1000px;
  width: 100%;
  margin: auto;
  background-color: #fff;
  padding: 30px 0;
}
.bar .bar_sub  {
  display: inline-block; 
}
.bar .bar_sub:first-of-type {
  padding:0 40px;
}
.bar .bar_sub:nth-of-type(2) {
  padding:0 40px;
  background: url(../img/input-datepicker.png) no-repeat 44px 19px;
}
.bar_sub:nth-of-type(2) li:nth-of-type(2) a {
  padding-left:35px;
  box-sizing: border-box;
}
.bar .bar_sub:nth-of-type(3) {
  padding:0 40px;
  background: url(../img/input-datepicker.png) no-repeat 44px 19px;
}
.bar_sub:nth-of-type(3) li:nth-of-type(2) a {
  padding-left:35px;
  box-sizing: border-box;
}
.bar .bar_sub > li:first-of-type {
  margin-bottom:10px;
  font-size: 14px;
  font-weight: 600;  
}
.bar .bar_sub > li:first-of-type a {
  color: #555;
}
.bar .bar_sub > li:last-of-type {
  font-size: 17px;
}
.bar .bar_sub > li:last-of-type a {
  color: #555;
}
.bar .bar_sub:nth-of-type(4) {
  padding:0 15px;
  text-align: center;
}
.bar .bar_sub:nth-of-type(5) {
  padding:0 15px;
  text-align: center;
}
.bar .bar_sub:nth-of-type(6) {
  padding:0 15px;
  text-align: center;
}

.bar_sub #datepicker1 {
  z-index: 99999999;
}

/* button  */
/* button  */
/* button  */

.button {
	width: 130px;
	display: block;
	margin: 1em;
	padding: 1em 2em;
    box-sizing: border-box;
	border: none;
	color: inherit;
	/* vertical-align: middle; */
	position: absolute;
	z-index: 1;
	-moz-osx-font-smoothing: grayscale;
  top: 18px;
  right: 0;
  cursor: pointer;
}
.button a {
    display: block;
}
.button:focus {
	outline: none;
}
.button > span {
    font-family: 'Open Sans', sans-serif;
	vertical-align: middle;
}
.button--round-s {
	border-radius: 0;
}
.button--quidel {
	background: #555;
	color: #555;
	overflow: hidden;
	-webkit-transition: color 0.3s;
	transition: color 0.3s;
	-webkit-transition-timing-function: cubic-bezier(0.75, 0, 0.125, 1);
	transition-timing-function: cubic-bezier(0.75, 0, 0.125, 1);
}
.button--quidel.button--inverted {
	background: #fff;
	color: #fff;
}
.button--quidel::before,
.button--quidel::after {
	content: '';
	position: absolute;
	z-index: -1;
	border-radius: inherit;
}
.button--quidel::after {
	top: 2px;
	left: 2px;
	right: 2px;
	bottom: 2px;
	background: #fff;
}
.button--quidel::before {
	background: #be9c6a;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	-webkit-transform: translate3d(0, 100%, 0);
	transform: translate3d(0, 100%, 0);
	-webkit-transition: -webkit-transform 0.3s;
	transition: transform 0.3s;
	-webkit-transition-timing-function: cubic-bezier(0.75, 0, 0.125, 1);
	transition-timing-function: cubic-bezier(0.75, 0, 0.125, 1);
}
.button--quidel.button--inverted::before {
	background: #be9c6a;
}
.button--quidel > span {
	padding-left: 0.35em;
}
.button--quidel:hover a {
	color: #be9c6a;
}
.button--quidel.button--inverted:hover {
	color: #7986cb;
}
.button--quidel:hover::before {
	-webkit-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
}


/* bar click */
/* bar click */
/* bar click */

.bar_click {
  width: 100%;
  display: none;
  transition: .5s;
}
.checkwrap {
  padding: 50px 100px;
  background-color: #fff;
  max-width: 1000px;
  width: 100%;
  margin: auto;
  position: absolute;
  bottom: 120px;
  left: 50%;
  transform: translateX(-50%);
  margin: 0 auto;
  transition: .5s;
}
.check {
  width: 100%;
}
.checkwrap .check li {
  display: inline-block;
  line-height: 50px;
  width: 20%;
  text-align: center;
}
.check li:nth-of-type(1) {
  font-size: 20px;
  font-weight: 300;
}
.check li:nth-of-type(2) {
  background: url(../img/ico_down.png) 32px 20px no-repeat;
  background-size: 10px 10px;
  font-size: 17px;
  border-bottom: 1px solid #aaa;
  margin-right: 20px;
}
.check li:nth-of-type(2) span {
  background: url(../img/ico_up.png) 116px 20px no-repeat;
  display: block;
  background-size: 10px 10px;
}

.check li:nth-of-type(3) {
  background: url(../img/ico_down.png) 26px 20px no-repeat;
  background-size: 10px 10px;
  font-size: 17px;
  border-bottom: 1px solid #aaa;
}
.check li:nth-of-type(3) span {
  background: url(../img/ico_up.png) 124px 20px no-repeat;
  display: block;
  background-size: 10px 10px;
}
.checkwrap .check li a {
  color: #333;
}
.text  {
  position: absolute;
  bottom: 20%;
  right: 26%;
  color: #555;
  overflow: hidden;
}
.text p {
line-height: 1.6em;
font-size: 14px;
}
.text_button {
  margin: 0 auto;
  margin-top: 15px;
  width: 120px;
  height: 39px;
  border: 1px solid #333;
  color: #555;
}
.check .x {
  cursor: pointer;
  position: absolute;
  right:20px;
  top: 20px;
}

/* #section1 .offer  */
/* #section1 .offer  */
/* #section1 .offer  */

#section1 {
  background-color: #f7f7f7;
  width: 100%;
  margin: 0 auto;
}
.offer_wrap {
  max-width: 1440px;
  width: 100%;
  height: 100%;
  margin: 0 auto;
  font-family: 'Noto Sans KR', sans-serif;  overflow: hidden;
}
.offer_wrap h2 {
  font-size: 45px;
  margin-top: 150px;
  /* margin-bottom: 50px; */
  letter-spacing: -3px;
  font-family: 'Noto Sans', sans-serif;
}
.offer {
  width: 96%;
  height: auto;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.offer article {
  float: left;
  width: 31.9444%;
  margin-right: 2.083333%;
  cursor: pointer;
}
.offer article:last-of-type {
  margin-right: 0;
}
.offer article img {
  transition: .8s;
  width: 100%;
  height: 100%;
}
.offer article:hover img{
  transform: scale(1.2);
}
.offer article a {
  display: block;
  overflow: hidden;
  transition: .8s;
}
.offer dl dt:first-of-type {
  margin-top: 30px;
  margin-bottom: 15px;
  font-size: 25px;
  color: #333;
}
.offer dl dt:last-of-type {
  color:#756963;
  font-size: 14px;
  font-weight: 500;
  margin-bottom: 30px;
}
.offer dl dd {
  font-size: 18px;
  color:#756963;
  word-break: keep-all;
  line-height: 1.2em;
}

/* #section2 */
/* #section2 */
/* #section2 */

#section2 {
  background: url(../img/membership.png) no-repeat center center;
  background-size: cover;
}
.membership {
  max-width: 1440px;
  width: 100%;
  margin: 0 auto;
  position: relative;
}
.mem_text {
  font-family: 'Noto Serif KR', serif;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  color: #fff;  
  margin: 0 auto;
}
.mem_text h2 {
  font-size: 50px;
  line-height: 1.4em;
}
.m_btn {
  width: 150px; 
  margin: 15px auto;
  text-align: center;
}
.mem_bnt {
  height:50px;
  line-height:50px;
  width:0px;
  transition: all ease-in .5s;  
}
.mem_bnt a {
  display:block;
  border:1px solid rgba(255, 255, 255, .9);
  color: rgba(255, 255, 255, .5);
  box-sizing: border-box;
  width:150px;
  height:100%;
  margin: 0 auto;
  transition:.5s;
  font-family: 'Open Sans', sans-serif;
  position: relative;
}
.mem_bnt:hover {
  background-color: #be9c6a;  
  width:150px;  
}
.mem_bnt:hover a {
  color: #fff;
  border: 1px solid #be9c6a;
}

/* #section3 */
/* #section3 */
/* #section3 */
.reward_wrap {position: relative;}
.reward_wrap h2 {
  position: absolute;
  top: 150px;
  left: 40px;
  font-size: 45px;
  letter-spacing: -3px;
  font-family: 'Noto Sans', sans-serif;
  z-index: 1;
}
.reward  {  
  display: flex;
  height: 100vh;
  cursor: pointer;
}
.reward li {
  flex: 1;
  transition: .6s;
  position: relative;
  overflow: hidden;
}
.reward li a { color: #fff; display: block;}
.reward li:first-of-type {
  background: url(../img/sarah-dorweiler-2s9aHF4eCjI-unsplash.jpg) no-repeat center center;
  background-size: cover;
}
.reward li:nth-of-type(2) {
  background: url(../img/eunhasu001.jpg) no-repeat center center;
  background-size: cover;
}
.reward li:nth-of-type(3) {
  background: url(../img/galmain_visual02.jpg) no-repeat center center;
  background-size: cover;
  border-right: 0;
}
.reward:hover li {
  flex: 1;
}
.reward li:hover {
  flex: 3;
}
.rewrad_text {
  font-family: 'Noto Sans', sans-serif;
  font-size: 40px;
  color: #fff;
  text-align: center;
  position: absolute;
  width: 100%;
  bottom: 0;
  height: 150px;
  opacity: 0;
  transition: .6s;
}
.rewrad li { position: relative;}
.reward li::before {
  position: absolute;
  content: '';
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background-color: rgba( 0, 0, 0, .3);
  opacity: 0;
}
.reward li:hover::before {
  opacity: 1;
}
.reward li:hover .rewrad_text {
  opacity: 1;
  transition-delay: .5s;
  color: #fff;
}


